html {
scroll-behavior: smooth;
}
		body {
padding: 0 15px 20px;
background-color: #2e2130;
margin-top:0px;
}
        * {
font-family: Roboto, sans-serif;
}
		.EZCunEXe {
color:#FFF;
display: flex;
}
		.EZCunEXe a, .EZCunEXe h1, .EZCunEXe p 		{
align-self: center;
text-align: center;
}
		.btn-act a, body a, nav ul li a {
text-decoration: none;
}
		.EZCunEXe a, .EZCunEXe h1, .EZCunEXe p {
text-align: center;
}
		.EZCunEXe table, table {
width: 100%;
border-collapse: collapse;
}
		* {
box-sizing: border-box;
}
:root {
--main-color: #2a1854;
}
		.EZCunEXe {
border-radius: 5px;
color: #fff;
flex-direction: column;
padding: 36.5px 10px;
max-width: 1280px;
margin: 14px auto 0;
}
		.EZCunEXe h1 {
margin: 0 0 15px;
font-size: 31px;
font-weight: 900;
line-height: 50px;
max-width: 876px;
}
		.EZCunEXe h1 span {
color: #a265ff;
}
		.EZCunEXe p {
color: #fff;
font-style: normal;
font-weight: 400;
margin: 0 0 30px;
line-height: 130%;
max-width: 876px;
font-size: 16px;
}
		.EZCunEXe a {
background-color: transparent;
color: #fff;
}
.EZCunEXe td, td {
padding: 10px;
}
		.EZCunEXe a:hover {
background-color: #fff;
color: #8d48f6;
}
		.EZCunEXe {
padding: 54px 0 45px;
max-width: 1280px;
margin: 0 auto;
}
		.EZCunEXe h2, .EZCunEXe h3, .EZCunEXe h4, .EZCunEXe h5, .EZCunEXe h6 		{
font-weight: 400;
margin: 25px 0 15px;
color: #fff;
font-style: normal;
text-align: center;
text-transform: uppercase;
font-size: 28px;
line-height: 31px;
}
		.EZCunEXe h3 {
font-size: 24px;
}
.EZCunEXe h4, .EZCunEXe h5, .EZCunEXe h6 {
font-size: 20px;
}
		.EZCunEXe ol li, .EZCunEXe p, .EZCunEXe ul li 		{
font-style: normal;
margin-bottom: 10px;
line-height: 150%;
font-size: 16px;
font-weight: 400;
color: #fff;
text-align: left;
}
		.EZCunEXe ol, .EZCunEXe p, .EZCunEXe ul {
margin: 0 0 25px;
list-style-position: inside;
}
footer {
padding: 10px 0;
border-radius: 12px;
margin: 0 auto;
}
		.EZCunEXe td, .EZCunEXe tr {
border: 1px solid #4b30bc;
}
				.EZCunEXe a {
background-color: transparent;
}
		.EZCunEXe h1 {
font-style: normal;
color: #fff;
text-transform: uppercase;
}
		.btn-act a:hover {
opacity: 0.9;
}
		.btn-act a:first-child {
margin-left: 0;
}
		tr:nth-child(2n) {
background-color: var(--tr-even-bck);
background-color: #211a3e;
}
		.EZCunEXe table {
margin-bottom: 25px;
color: #fff;
border-spacing: 0;
}
		.EZCunEXe td {
font-weight: 400;
text-align: left;
}
		table {
margin: 25px 0 0;
}
		tbody {
color: #fff;
background: #151621;
}
		td {
border: 1px solid #000;
}
					.IrtJuJrn {
		border-radius: 12px;
    padding: 15px 0;
    color: #fff;
	font-size: 16px;
    text-align: center;
	margin: 20px auto;
    background: #0a0b1a;
max-width: 1280px;
		}
				.IrtJuJrn a {
background-color: transparent;
color: #fff;
}
				.nlQnzzUVdy {
		max-width: 1280px;
	margin: 25px auto;
	 padding: 15px 0;
		text-align: center;
    color: #fff;
	 font-size: 16px;
		}
				.nlQnzzUVdy a {
color: #fff;
font-weight:400;
text-decoration:none;
}
			.GJdwqjwYEEyD {
margin-bottom:30px;
box-sizing:border-box;
transition:all 0.2s;
position:relative;
}
.DaMwVCbc {
max-width:100%;
width:100%;
}
.FlOAcBReto {
z-index:2;
left:50px;
top:50%;
max-width:80%;
 color:#FFFFFF;
position:absolute;
 transform: translateY(-50%);
}
.NIwZPrUzjX {
font-size:25px;
font-weight:bold;
}
.vXTMfWNq {
margin-top:30px;
}
.ppwhQRZE {
margin-top:20px;
}
.lFODVGTY {
margin-top:25px;
}
.HmWqoPfODi {
    border: none;
    padding: 0 25px;
    height: 32px;
    justify-content: center;
	margin-bottom:10px;
    align-items: center;
display: flex;
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 22px;
	background-color: #62c25c;
	font-weight:bold;
    box-sizing: border-box;
    text-decoration: none;
    color: inherit;
}
			@media screen and (max-width: 768px) {
		body {
padding: 0;
}
		.EZCunEXe p {
width: 80%;
}
		}
				.FqgOZOSeo {
	color: #bbbbbb;
    margin-bottom: 15px;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
	}
	.tbcjXYqVskFK {
width: 100%;
    display: flex;
box-sizing: border-box;
    flex-wrap: wrap;
	justify-content:center;
    align-content: center;
	list-style: none;
}
.fuCpAAyeU {
    position: relative;
    margin: 0 20px 20px 0;
    height: 0;
box-sizing: border-box;
}
.fuCpAAyeU .rHWqcbAKTxz {
    top: 0;
    flex-direction: column;
    height: 100%;
    color: #fff;
    width: 100%;
    box-sizing: border-box;
    border-radius: 15px;
    transition: transform .20s linear;
left: 0;
    display: flex;
    position: absolute;
    box-shadow: 0 4px 8px 0 #000;
}
.ElstJGBReof, .ePgUQknj {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.ePgUQknj {
    position: relative;
    height: 75%;
border: 1px solid #353a53;
    border-bottom: none;
}
.rHWqcbAKTxz .vzfBzPJWjF {
    display: flex;
    position: absolute;
	margin:0px;
	padding:0px;
    width: calc(100% - 12px);
    z-index: 2;
left: 12px;
	list-style:none;
}
.vzfBzPJWjF li {
    margin-right: 12px;
}
.lPzPoYMNXz {
    filter: drop-shadow(0 3px 3px rgba(0,0,0,.25));
display: inline-block;
    position: relative;
    width: 15%;
}
.ElstJGBReof {
    top: 0;
    left: 0;
    position: absolute;
height: 100%;
    width: 100%;
    z-index: 1;
}
.Nxcolvrszdec {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    height: 100%;
    padding: 20px 0;
    pointer-events: none;
    transition: opacity .25s linear;
    position: relative;
align-items: center;
    border-radius: 15px 15px 0 0;
    background-color: #000;
    box-sizing: border-box;
    width: 100%;
    z-index: 5;
    opacity: 0;
}
.rHWqcbAKTxz a {
justify-content: center;
    align-items: center;
    color: inherit;
display: flex;
    text-decoration: none;
}
.xyPZWqybZfLH, .LLvwPqcHU {
    margin-bottom: 8px;
}
.xyPZWqybZfLH {
    padding: 0 20px;
    border-radius: 20px;
    font-size: 12px;
    text-transform: uppercase;
background-color: #313047;
    height: 30px;
    font-weight: 600;
    box-sizing: border-box;
}
.NUhFGnGO {
    text-transform: uppercase;
	font-size: 13px;
    border-radius: 22px;
    padding: 0 25px;
    box-sizing: border-box;
background-color: #62c25c;
    box-shadow: 0 3px 0 0 #3c7025, 0 5px 5px 0 #000;
	border: none;
    height: 32px;
}
.FDMZHJFFMMY {
    text-overflow: ellipsis;
    height: 25%;
    border-bottom-right-radius: 15px;
    justify-content: center;
    overflow: hidden;
    flex-direction: column;
    border-top: none;
    padding: 0 5px;
word-wrap: break-word;
    display: flex;
    box-sizing: border-box;
    flex: none;
    overflow-wrap: break-word;
    background-color: #161616;
    border-bottom-left-radius: 15px;
    font-weight: 500;
    font-size: 14px;
    border: 1px solid #393a52;
    text-align: center;
    font-family: var(--font-second),sans-serif;
}
.rHWqcbAKTxz:hover {
    z-index: 4;
}
.rHWqcbAKTxz:hover .Nxcolvrszdec {
    opacity: 1;
	pointer-events: auto;
}
@media (min-width: 0px) {
.tbcjXYqVskFK {
    max-width: 450px;
}
.fuCpAAyeU {
    padding-top: calc(50% - 20px);
    width: calc(50% - 20px);
}
}
@media (min-width: 699px) {
.tbcjXYqVskFK {
    max-width: 100%;
}
.fuCpAAyeU {
    width: calc(25% - 20px);
padding-top: calc(25% - 20px);
}
}
@media (min-width: 1024px){
.tbcjXYqVskFK {
    max-width: 100%;
}
.fuCpAAyeU {
    padding-top: calc(20% - 20px);
    width: calc(20% - 20px);
}
}
		.GUwqCUdYpr {
margin:0 auto;
justify-content:space-between;
padding:15px;
max-width: 1170px;
border-bottom:2px solid #b9b9b9;
gap:20px;
align-items:center;
background-color: #2c4795;
display:flex;
}
.GUwqCUdYpr a {
margin-right:9px;
font-weight:bold;
text-decoration:none;
color:#FAFAFA;
font-size:17px;
}
.pDuZGdZzh {
margin-top:5px;
}
.pDuZGdZzh input {
padding:3px 5px;
border-radius:5px;
border:0px;
}
.doERwKoVfL {
background:#fff;
padding:3px 5px;
border-radius:5px;
border:0px;
}
.doERwKoVfL svg {
width:12px;
height:12px;
}
.iPTbRwqUNmyk {
font-size: 18px;
margin-top:29px;
}
.YEmUkmbew {
  font-size: 15px;
  margin-bottom:80px;
  border-top:1px solid #525252;
  text-align:center;
padding: 35px 0px;
  background:#121212;
  color: #888;
}
.BEPnmyToeD {
text-align:center;
margin-bottom:20px;
color:#FFFFFF;
}
.BEPnmyToeD a {
font-size:16px;
color:#FFFFFF;
}
.RyYHSdVI {
margin-bottom:10px;
font-weight:bold;
text-align:center;
color:#FFFFFF;
font-size:17px;
}
.ahBJkJdFLKV {
  border-radius: 29px;
  font-size: 18px;
  padding: 16px 24px;
  font-weight: 600;
  background: #00d2ff;
display: inline-block;
  box-shadow: 0 5px 13px rgba(0, 210, 250, 0.25);
  text-decoration: none;
  color: #f5f5f5;
  transition: .25s;
}
.ahBJkJdFLKV:hover {
  background: #00b2e0;
}
.MENggDqBODm {
  right: 0;
  text-align:center;
  background: #1e1e1e;
  left: 0;
  z-index: 100;
  bottom: 0;
  box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.4);
position: fixed;
  padding: 12px 15px;
}
